version: "3.9"

services:
  ecmk-fetcher-lambda:
    build:
      context: ../../../
      dockerfile: backend/ecmk_fetcher/handler/Dockerfile
    ports:
      - "9000:8080"
    env_file:
      - ../../../.env